.contact_section {
    background-color: var(--primary_colour);
}

.contact_section > * {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.contact_section .left {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contact_section .left p {
    width: 75%;
}

.contact_section .socials {
    display: flex;
    gap: 10px;
}

.contact_section .socials img {
    height: 60px;
}

.contact_section .socials img:hover {
    transform: scale(1.2);
    transition: all 0.2s ease-in-out;
}

@media only screen and (max-width: 865px) {
    .contact_section {
        gap: 3rem;
    }
}

form {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

form input,
form textarea {
    height: 40px;
    width: 400px;
    background: none;
    border: none;
    font-family: "Karla", sans-serif;
    font-size: 18px;
    border-radius: 5px 5px 0 0;
    padding: 5px;
    box-sizing: border-box;

    border-bottom: 2px solid var(--text_colour);
}

form textarea {
    height: 100px;
    resize: none;
}

@media only screen and (max-width: 865px) {
    form {
        width: 100%;
        align-items: center;
    }

    form input,
    form textarea {
        width: 100%;
    }
}
